package mdl

import (
	"time"
)

type PlantTask struct {
	Id          string
	CreatedAt   time.Time
	UpdatedAt   time.Time
	Description string
	Name        string
	StartDate   time.Time
	PlantId     string
	Plant       *Plant
}

func (this *PlantTask) GetId() string {
	return this.Id
}
